import { CommonContentApi } from '../CommonContent';

export class SeminarContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 17, "非遗保护名录-非遗传习中心（所）", 221);
  }
}

export default new SeminarContentApi();
